glab(1)

NAME
glab-securefile-remove - Remove a secure file from a project.

SYNOPSIS
glab securefile remove [flags]

DESCRIPTION
Remove a secure file from a project, identified by its numeric ID. The command asks for confirmation before deleting; use -y to skip the prompt in scripts.

By default, the file is removed from the current project. Use --repo to target another project.

OPTIONS
-y, --yes[=false]
    Skip the confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Remove a secure file by ID
    glab securefile remove 1
    # Skip the confirmation prompt
    glab securefile remove 1 -y
    # Use the 'rm' alias
    glab securefile rm 1
    # Use the 'delete' alias
    glab securefile delete 1

SEE ALSO
glab-securefile(1)